/* defaults.h - site configuration file for dvgtk
   $Id: defaults.h,v 0.1 1997/03/24 01:46:56 tjchol01 Exp $
   Authors: Andrew Trevorrow, Ian Dall, Geoffrey Tobin, Tomasz J. Cholewo
 */

#ifndef __DEFAULTS_H__
#define __DEFAULTS_H__

/* Initial default values for various dvgtk quantities */

/* MetaFont mode used for MakeTeXPK */
#define DEF_MFMODE  "cx"

/* Resolution */
#define DEF_XRES  300.0		/* Horizontal resolution in dpi */
#define DEF_YRES  300.0		/* Vertical resolution in dpi */

/* PK and TFM of last resort */
#define DEF_DUMMY_PK   "cmr10.300pk"
#define DEF_DUMMY_TFM  "cmr10.tfm"
#define DEF_DUMMY      "cmr10"

/* Paper size: change 1 to 0 to use A4 paper */
#if 1
#define DEF_PAPERWD  "8.5in"	/* letter paper width  */
#define DEF_PAPERHT  "11in"	/* letter paper height */
#else
#define DEF_PAPERWD  "210mm"	/* A4 paper width  */
#define DEF_PAPERHT  "297mm"	/* A4 paper height */
#endif

#endif /* __DEFAULTS_H__ */
